/********************************************************************
*
*   Copyright 1999-2000 Phone.com, Inc.  All rights reserved.
*
*   Subject to the terms and conditions of the SDK License Agreement, 
*   Phone.com, Inc. hereby grants you the right to use the UP.SDK 
*   software and its related documentation.
*
*   The Phone.com name and logo and the family of terms carrying the "UP."
*   prefix are trademarks of Phone.com, Inc. All other brands and product 
*   names may be trademarks of the respective companies with which they 
*   are associated.
*
********************************************************************/
// comtestDoc.cpp : implementation of the CComtestDoc class
//

#include "stdafx.h"
#include "SendNtfn.h"

#include "SendNtfnDoc.h"


#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CComtestDoc

IMPLEMENT_DYNCREATE(CComtestDoc, CDocument)

BEGIN_MESSAGE_MAP(CComtestDoc, CDocument)
	//{{AFX_MSG_MAP(CComtestDoc)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CComtestDoc construction/destruction

CComtestDoc::CComtestDoc()
{
	// TODO: add one-time construction code here

}

CComtestDoc::~CComtestDoc()
{
}

BOOL CComtestDoc::OnNewDocument()
{
	if (!CDocument::OnNewDocument())
		return FALSE;

	// TODO: add reinitialization code here
	// (SDI documents will reuse this document)

	return TRUE;
}



/////////////////////////////////////////////////////////////////////////////
// CComtestDoc serialization

void CComtestDoc::Serialize(CArchive& ar)
{
	if (ar.IsStoring())
	{
		// TODO: add storing code here
	}
	else
	{
		// TODO: add loading code here
	}
}

/////////////////////////////////////////////////////////////////////////////
// CComtestDoc diagnostics

#ifdef _DEBUG
void CComtestDoc::AssertValid() const
{
	CDocument::AssertValid();
}

void CComtestDoc::Dump(CDumpContext& dc) const
{
	CDocument::Dump(dc);
}
#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CComtestDoc commands
